[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Porsche 911 R-Gruppe Cup

[BASIC]
GRAPHICS_OFFSET=-0.005,-0.28,0.194065
GRAPHICS_PITCH_ROTATION=1.3
TOTALMASS=990
INERTIA=1.5,1.15,4.4

[GRAPHICS]
DRIVEREYES=0.300000,0.850000,-0.263301
ONBOARD_EXPOSURE=28
OUTBOARD_EXPOSURE=28
ON_BOARD_PITCH_ANGLE=-1.999900
BONNET_CAMERA_POS=0.0,0.75,0.90
BUMPER_CAMERA_POS=0.000000,0.410000,2.200000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=4.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=4.00
STEER_LOCK=360
STEER_ASSIST=1
STEER_RATIO=-18
LINEAR_STEER_ROD_RATIO=0.00068

[FUEL]
CONSUMPTION=0.0027
FUEL=25
MAX_FUEL=85

[FUELTANK]
POSITION=0,-0.05,1.0

[RIDE]
PICKUP_FRONT_HEIGHT=-0.303
PICKUP_REAR_HEIGHT=-0.252

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

